MAL-2024-6588

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/allocation-stats/MAL-2024-6588.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6588
Published
2024-06-25T13:48:04Z
Modified
2024-06-25T13:48:04Z
Summary
Malicious code in allocation-stats (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / allocation-stats

Package

Name
allocation-stats
Purl
pkg:gem/allocation-stats

Affected ranges

Affected versions

0.*

0.1.5